Delete a Pay Link Webhook
curl --request DELETE \
--url https://api.hel.io/v1/webhook/paylink/transaction/{webhookId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hel.io/v1/webhook/paylink/transaction/{webhookId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hel.io/v1/webhook/paylink/transaction/{webhookId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "Api key or token is invalid",
"code": 401
}Pay Links
Delete a Pay Link Webhook
Delete a Pay Link webhook by its ID to stop receiving transaction events.
DELETE
/
v1
/
webhook
/
paylink
/
transaction
/
{webhookId}
Delete a Pay Link Webhook
NOTE: When using Helio on mainnet, set your Base URL to https://api.hel.io and generate your API keys from moonpay.hel.io . For testnet, use https://api.dev.hel.io and generate your API keys from moonpay.dev.hel.io.
Authorizations
Authentication using JWT token
Path Parameters
The unique identifier of the webhook you want to delete.
Query Parameters
Your API key can be generated on the Helio Dashboard’s settings page.
Response
Webhook deleted successfully.
⌘I
